/**************************** ****************
*****                                    ****************
****         ****************
****                                      ****************
****                                   ****************
********************* ************************************/
/* 폰트 */
body{font-family:"Pretendard", 'notokr', sans-serif; letter-spacing: 1px;}
ul, li, ol{margin:0; padding: 0; list-style: none;}
p, span{padding:0; margin: 0; letter-spacing: -0.2px;}
img{width: 100%;}

/* 컬러 */
.ctt_admin{display: none;}
/* 상단 */


/**********************************************************************
********************    레이아웃   ********************************
**********************************************************************/
.contentBody{ width: 1000px; max-width: 1000px; padding: 30px 0 60px 0; margin-bottom: 60px;}



.contents_container{max-width: 1320px; margin: 0 auto;}
.content_subBody {max-width: 1320px; margin: 0 auto; padding: 20px;}
.content_subBody .contentBody{width: 100%; max-width: 1350px; margin: 0 auto;}
.lnb{margin-top:280px;}

.sub_title{color: #000; font-size: 28px; text-align: left; font-weight: bold; margin-bottom: 0; margin-top: 60px;}
.sub_text{font-size: 16px; margin-top: 30px;}

#location_container{letter-spacing: -0.2px;}

@media (min-width: 1280px){
.contentBody{float: right; }

}
@media (min-width: 1536px){ 
	.contentBody{padding:40px 0 60px 0 ; }
	}

@media (max-width: 1440px) {
	.location-container{margin-bottom: 50px;}
}



@media (max-width: 1023px) {
    .contentBody {width: 100%; float: none; clear: both; padding: 30px 20px; }
	.padding{padding:0 16px;}
}

@media (max-width: 1023px) {
    .contentBody {width: 100%;   }
}

@media (max-width: 991px) {
	.navbar-collapse{position: absolute; background: #fff; width: 96%; padding: 0 20px; border: 1px solid; border-bottom: 3px solid var(--sub-green); top: 100%; left: 2%;}
	.menu-point::after{content: ""; display: inline-block; width: 0; height: 0; margin-left: .255em; vertical-align: .255em; border-top: .4em solid; border-right: .4em solid transparent; border-bottom: 0; border-left: .4em solid transparent; background: none; border-radius: 0;}
	.m_menu-temporary li:first-child .menu-point::after{display: none;}
	.m_menu-temporary li:first-child {width: 30%;}
}

@media (max-width: 767px) {
	.sub_title{text-align: center;}
    .location-container{margin-bottom: 40px;}
	.nav-link{font-size: 1rem;}
	.menu-point::after::last-chlid{content: ""; display: inline-block; width: 0; height: 0; margin-left: .255em; vertical-align: .255em; border-top: .4em solid; border-right: .4em solid transparent; border-bottom: 0; border-left: .4em solid transparent; background: none; border-radius: 0;}
}



/**********************************************************************
********************    좌 측 메 뉴   ********************************
**********************************************************************/
.lnb{ position: relative; width: 240px;  display: inline-block; float: left; border-radius: 20px; top: -240px;}
#mysubmenu{background: var(--main); border-radius: 20px ;}
#mysubmenu > ul{border-radius: 20px 20px 30px 30px;}
#mysubmenu .mysub_content{box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;}
#mysubmenu .mysubmenu_ul{margin-bottom: 0; box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px; border-radius: 0 0 20px 20px;}
#mysubmenu .leftmenu_b {padding: 34px 0; border-radius: 20px 20px 0 0; text-align:center;font-size:24px;font-weight:bold; color: #fff;}
#mysubmenu .leftmenu_b a{padding: 50px 0; margin-bottom:15px; text-align:center;font-size:24px;font-weight:bold; color: #fff;}
#mysubmenu .leftmenu_s{}
#mysubmenu .leftmenu_s:last-of-type{border-bottom: none;}
#mysubmenu .leftmenu_s:first-child a{border-radius: 20px 20px 0 0;}
#mysubmenu .leftmenu_s:last-of-type a{border-radius: 0 0 20px 20px;}
#mysubmenu .leftmenu_s > a {font-size: 16px;}
#mysubmenu .leftmenu_s:last-of-type a{border-bottom: none;}
#mysubmenu .leftmenu_s a{background: #fff; border-bottom: 1px solid #ebebeb; display: block; padding:16px 0 16px 30px;}
#mysubmenu a:hover {color: var(--main); font-weight:bold;}
#mysubmenu .leftmenu_s a.active{color: var(--main); font-weight: bold; border: 1px solid var(--main);}
#mysubmenu .leftmenu_s a::first-child.active{border-radius: 20px 20px 0 0;}
#mysubmenu .leftmenu_s a::last-of-type.active{border-radius: 0 0 20px 20px;}
#mysubmenu .leftmenu_s:last-child .leftmeun_ul2{border-radius: 0 0 50px 0;}
.leftmenu_ul2{background: #faf8f9;}
.leftmenu_li{border-top: 1px solid #d2d2d2;}
.leftmenu_a2{margin-left: 10px; font-size: 14px;}
.depth_arrow{position: relative;}
.depth_arrow::before{
	content: "\f078";
	display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    top: 26%;
    right: 7%;
	color: #999;
}
.leftmenu_ul2{display: none;}
.depth_arrow.on .leftmenu_ul2{display: block;}
.depth_arrow.on::before{transform: rotate(180deg);}


.contents_container{}
.contents_container_0{max-width: 1320px;  margin: 0 auto;}
@media (max-width:1440px){
	.contents_container,
	.contents_container_0{ padding:0 10px 0 10px;}
}
@media (max-width:1280px){
	.contentBody{width: 100%; max-width: 100%;}
	.contents_container,
	.contents_container_0{border:0; }
	.lnb{max-width: 220px; top: -240px;}
	#mysubmenu .leftmenu_b {padding: 28px 0; border-radius: 40px 0 0 0; }
	#mysubmenu > li >a{padding:8px 0 8px 16px; font-size:12px !important;}
		.lnb{display:none; }
}
@media (max-width:1024px){
	.contents_container,
	.contents_container_0{width: 100%; padding:0 ;}

}
@media (min-width:980px) and (max-width:1024px){
	/* .navbar{position:relative; } */
	/* .navbar-brand {position:absolute; width:100% !important;  text-align:center;  top:10px; } */
	.navbar-brand img{width:200px; }

	/* .navbar-collapse{padding-top:50px; } */
}
@media (max-width:639px) {
	.contents_container_0{padding:0;}
}

/**********************************************************************
********************     서 브 페 이 지 공 통  css  ********************************
**********************************************************************/
/* body{background-image:url('http://114.108.177.184/htdocs/jhub/img/body-bg.jpg');background-repeat:repeat-x; }
@media (max-width:1024px) {
	body{background-image:none;}
	}
 */
.sub-content{margin-top: 60px;}
.sub-content:first-child {margin-top: 0;}

.no-padding{padding:0; }

h3{color:#3b3b3b; font-size:24px;font-weight:600;  }

/*  location  */

.location-container h1, .page-title{ font-size: 34px;}
.location-container span,
.location-order{font-size: 14px; font-weight: 400; color: #818181;}
.location-order{margin-right:0.2em; }
.location-order:after{content:'\00B7'; margin-left:0.5em;}

@media (max-width:640px) {
	.location-container h2{font-size: 34px;}
}

@media (max-width:639px) {
	.location-container h2{font-size: 28px;}
}
/*  tab menu  */
.nav_container {
    display: flex;
    text-align: center;
    margin-bottom: 40px;
    width:100%;
    padding: 10px;
    background: #f8f8f8;
    border-radius: 50px;
}
.sub-menu {
    display: flex;
    justify-content: center;
    text-align: center;
    width: 100%;
	border-radius: 50px;
	margin: 0;
}
.sub-menu li {
    display: block;
    margin-left: -1px;
    margin-top: -1px;
    float: left;
    width: 50%;
    text-align: left;
    -webkit-transition: all 0.30s ease-in-out;
    word-break: keep-all;
}

.sub-menu li a {
    text-decoration: none;
    text-align: center;
    display: block;
    color: #656565;
    margin: 0;
    position: relative;
    position: relative;
    padding: 8px 0;
	font-size: 17px;
    /* line-height: 40px; */
}

.nav_container .sub-menu li a.active,.nav_container .tabOn {
    text-align: center;
    border: 0;
    background: var(--sub-purple2);
    color: #fff;
	border-radius: 50px;
	font-weight: 600;
}

@media (min-width: 1025px){
	.nav_container_board{display: none;}
}

@media (max-width: 1024px) {
	.nav_container_board{display: block;}
}

@media (max-width:767px) {
	.nav_container { margin: 32px 0;}
	.sub-menu li a {padding: 6px 0; font-size: 15px;}
}


/* 퀵메뉴 */
.quick-menu{position: fixed; top: 34%; right: 2%;z-index: 10;}
.qmenu-li{margin-top: 30px; transition: 0.3s;}
.qmenu-li:first-child{margin-top: 0;}
.qmenu-li:hover .qmenu-img{background: var(--main);}
.qmenu-li:hover .qimg-black{display: none;}
.qmenu-li:hover .qimg-hover{display: block;}
.qmenu-img{width: 60px; height: 60px; padding: 14px; border-radius: 50%; background: #fff; box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;}
.qmenu-img img{width: 100%;}
.qimg-hover{display: none;}
.qmenu-li p{margin-top: 10px;}
.qmenu-li:hover p{color: var(--main); font-weight: 600;}

@media (max-width: 990px) {
	.quick-menu{display: none;}
}


/**********************************************************************
********************   인사말   ********************************
**********************************************************************/
.greeting{width:90%; margin:40px 0 0 40px; }

@media (max-width: 1024px) {
	.greeting{width: 100%; margin: 40px 0;}
}

/**********************************************************************
********************   오시는 길   ********************************
**********************************************************************/
#daumRoughmapContainer1726816030059 {margin-top: 60px;}
.wrap_controllers {display: none;}
.root_daum_roughmap {width: 100% !important;}
.map_info{display: flex; justify-content: space-between; align-items: center; margin-top: 50px; padding: 40px 60px; background: var(--main); border-radius: 10px;}
.map_title{position: relative; word-break: keep-all; padding-right: 11%; margin-bottom: 0; border-right: 1px solid #fff; color: #fff; font-size: 1.65rem; font-weight: 600;}
/* .map_title::after{content: ''; position: absolute; display: block; right: -100px; top: -8px;width: 1px; height: 50px; background: #fff;} */
.map_add{color: #fff; padding-left: 11%;}
.map_add p{margin-bottom: 0; word-break: keep-all;}
.map_add p:first-child{font-size: 1.3rem;}
/* .map_add p:first-child::before{content: 'f3c5';} */
.transport_info{margin-top: 50px;}
.sub_smtitle{text-align: left; font-size: 1.5rem; font-weight: 600;}
.sub_smtitle::before{content: ''; display: block; margin-bottom: 10px; width: 40px; height: 3px; background: var(--sub-purple2);}
.transport_box{display: flex; margin-top: 30px;}
.transport_cont:first-child{margin-right: 70px;}
.transport_list{color: var(--sub-purple2); font-weight: bold; word-break: keep-all;}
.transport_list::before{content: ''; display: inline-block; margin-right: 10px; margin-bottom: 4px; width: 6px; height: 6px; border-radius: 50%; background: var(--sub-purple2);}
.transport_text{margin-left: 30px; text-indent: -1em; margin-bottom: 0;}
.transport_text::before{content: '-'; margin-right: 10px;}

@media (max-width: 1024px) {
	.hi-cont{display: block;}
	.fixed-img{position: revert; text-align: center;}
	.fixed-img-box{display: none;}
	.history-box{width: 100%; margin-top: 50px;}
	.year-box{margin-top: 50px;}
	.urban_rege_tbox{width:95%; top: -60px;}
	.urban_rege_title{padding: 30px 0; font-size: 24px;}

	.map_info{display: block; padding: 50px;}
	.map_title{border: 0;}
	.map_add{margin-top: 14px; padding: 0;}
	.map_add p:first-child{font-size: 1.1rem;}
	.map_add p:last-child{font-size: 0.9rem;}
}

@media (max-width: 767px) {
	.map_info {display:none; }
	.transport_box{display: block;}
	.transport_cont:first-child{margin-right: 0;}
	.transport_cont:last-child{margin-top: 30px;}
	.sub_smtitle{font-size: 1.3rem; }
}


/**********************************************************************
********************   연혁   ********************************
**********************************************************************/
.hi-cont{position: relative; display: flex; justify-content: end; margin-top: 50px;}
.fixed-box{position: relative;}
.fixed-img{position: fixed;}
.fixed-img-box{width: 380px; margin-top: 10px;}
.fixed-img-box img{width: 100%;}
.fixed-img p{margin-bottom: 0;}
.fixed-img p:first-child{color: var(--sub-green); font-weight: 700;font-size: 20px;}
.fixed-img p:nth-child(2){font-size: 30px;}
.fixed-img p:nth-child(3){font-weight: 600; font-size: 34px;}

.year-box {display: flex; margin-top: 40px;}
.year-box > div{width: 50%;}
.year-list {list-style: none;}
.year-box::after {content: ""; position: absolute; left: 50%; top: 3rem; border-right: 1px solid #ddd; height: 100%; z-index: -1;}
.year-box:nth-child(even) > div{padding-left: 3.4rem;}
.year-box:nth-child(odd) > div{padding-right: 3.4rem;}
.year-box:first-child {margin-top: 0;}
.year-box:nth-child(even) {justify-content: end;}
.year-box:nth-child(odd){text-align: right;}
.year-box:nth-child(odd) h3{text-align: right;}
.year-box:nth-child(odd) .year-content{}
.year-box:nth-child(odd) .year-content{margin-right: 20px;}
.year-box:nth-child(even) .year-content{margin-left: 20px;}
.year-box:nth-child(odd) .hi-meeting::after{position: absolute; content: '.'; top: -5px; width: 10px; margin: 0 5px;}
.year-box:nth-child(even) .hi-meeting::before{position: absolute; content: '.'; top: -5px; left: -20px; width: 10px; margin: 0 5px;}

.year-content .year-list span{position: relative; display: block; padding-top: 18px; word-break: keep-all; text-indent: -2.5rem; color: #000; font-size: 16px; text-indent: -25px;}
.year-box:nth-child(odd) .year-content .hi-title{color: var(--main); margin: 10px -34px 0 0; font-size: 18px; font-weight: 800;}
.year-box:nth-child(even) .year-content .hi-title{color: var(--main); margin: 10px 0 0 -34px; font-size: 18px; font-weight: 800;}

.hi-mcontent{font-weight: 600; margin-top: 10px; margin-bottom: 0;}
.hi-meeting{position: relative; margin-bottom: 0; line-height: 2;}
.participant{padding-top: 0; margin-bottom: 0;}
.participant::after{display: none;}

.year-box .year-content{margin-top: 30px;}
.year-box .year-content:nth-of-type(1){margin-top: 0;}

.history-box .year-box:nth-child(even) .year-content .year-list span::before{content: 'ㆍ'; margin: 0 5px;}
.history-box .year-box:nth-child(odd) .year-content .year-list span::after{position: absolute; content: '.'; top: 13px; width: 10px; margin: 0 5px;}
.history-box{width: 100%;}
.history-box .year-box .year-num{color: var(--main);}
.history-box .year-box h3{position: relative; text-align: left; margin: 0;  font-weight: 700; font-size: 32px;}
.history-box .year-box h3::before{position: absolute; content: ''; display: inline-block; top: 8px;   border: 1px solid #ccc; width: 20px; height: 20px; background: #fff; border-radius: 50px;}
.history-box .year-box h3::after{position: absolute; content: ""; top: 32%; width: 12px; height: 12px; background: var(--main); border-radius: 100%;}
.history-box .year-box:nth-child(odd) h3{text-align: right;}
.history-box .year-box:nth-child(even) h3::before{left: -64px;}
.history-box .year-box:nth-child(odd) h3::before {right: -65px;}
.history-box .year-box:nth-child(even) h3::after{left: -3.4rem; transform: translateX(-50%) !important;}
.history-box .year-box:nth-child(odd) h3::after {right: -4.2rem; transform: translateX(-50%) !important;}
.history-box .year-box:nth-child(odd) .year-num{margin: 10px 0 0 10px;}
.history-box .year-box:nth-child(even) .year-num{margin-right: 10px;}

.history_line{position: absolute; width: 1px; height: 100%; left: 50%; top: 28px; overflow: hidden;}
.history_line span{position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: var(--main);}

@media (max-width: 767px){
	.year-box:nth-child(odd){text-align: left; justify-content: end;}
	.history-box .year-box:nth-child(odd) h3{text-align: left; left: -2px;}
	.year-box > div{width: 100%;}
	.year-box:nth-child(odd) > div{padding-right: 0; padding-left: 2rem;}
	.year-box:nth-child(even) > div{padding-left: 2rem;}
	.history-box .year-box h3{font-size: 26px;}
	.history-box .year-box .year-content .hi-title{font-size: 16px;}
	.history-box .year-box:nth-child(odd) h3::before{left: -40px;}
	.history-box .year-box:nth-child(odd) h3::after{left: -1.9rem; top: 39%; transform: translateX(-50%) !important;}
	.history-box .year-box:nth-child(even) h3::after{left: -2rem; top: 38%; transform: translateX(-50%) !important;}
	.history-box .year-box:nth-child(even) h3::before{left: -42px;}
	.history-box .year-box:nth-child(odd) .year-num{margin: 0 10px 0 0;}
	.history-box .year-box:nth-child(even) .year-content{margin-left: 0;}
	.history-box .year-box:nth-child(odd) .year-content .hi-title{width: 100%; display: flex; flex-direction: row-reverse; justify-content: flex-end; align-items: center;}
	.history-box .year-box:nth-child(even) .year-content .hi-title{margin: 10px 0 0 0;}
	.history-box .year-box:nth-child(odd) .hi-meeting,
	.history-box .year-box:nth-child(even) .hi-meeting{padding-left: 12px;}
	.history-box .year-box:nth-child(odd) .hi-meeting::after,
	.history-box .year-box:nth-child(even) .hi-meeting::before{left: 0; margin: 0;}
	.history_line{left: 0;}
	.history-box .participant {text-indent: 28px;}
	.year-box::after{left: 0%;}
	.year-box:nth-child(odd) .year-content{margin-right: 0;}
	.history-box .year-box:nth-child(odd) .year-content span::after{display: none;}
	.history-box .year-box:nth-child(odd) .year-content span::before{content: 'ㆍ'; margin: 0 5px;}
}


/**********************************************************************
********************   조직도   ********************************
**********************************************************************/
.organization_img{max-width: 760px; margin: 0 auto;}
@media (max-width: 767px){
	.organization_img{width: 100%;}
}


/**********************************************************************
********************    도민회소개 정관   *** ********************************
**********************************************************************/
.regulations_container{padding:20px;  line-height:1.8}

.regulations_container article{margin-bottom:80px; }
.regulations_container article > div{margin-bottom:40px;}
.regulations_container > div > div {margin-bottom:40px;}
	

.regulations_container h3{font-weight:600; font-size:30px; margin-bottom:80px; color:#1280b6}
.regulations_container h4{font-size:20px; font-weight:600;  }

.regulations_container .number{margin-left:1em; color:#666; font-size:15px; }



/**********************************************************************
********************    설립취지    ***********************************
**********************************************************************/
.establishment{position: relative; max-width: 840px; margin: 0 auto; border: 6px solid #E6E6E6; border-radius: 20px; padding: 50px 40px 30px 60px;}
.establishment::before{content: ''; position: absolute; display: inline-block; width: 50%; height: 70px; top: -40px; left: 40px; background: url('/theme/ety_theme_company/img/logo.svg') no-repeat center center; background-size: 90%; background-color: #fff;}
.establishment p{font-size: 16px; line-height: 1.8; color: #323232; }
.establishment-img{width: 50%; margin: 0 auto;}

@media (max-width: 1024px) {
	.establishment{padding: 40px 30px 30px 30px;}
	.establishment-img{width: 80%;}
}

/**********************************************************************
********************    도민회 역할    ***********************************
**********************************************************************/
.role_img{width: 70%; margin: 0 auto;}

@media (max-width: 767px) {
	.role_img{width: 100%;}
}


/**********************************************************************
********************    경영지원    ***********************************
**********************************************************************/

/* 공동체활성화사업 */
.community_file{display: flex; justify-content: flex-end;}
.community_file a {color: #fff; padding: 14px 26px; background: var(--main);}
.community{width: 100%; display: flex;}
.community_list{width: 33%; margin-right: 32px; background: var(--sub-purple); padding: 20px 28px; border-radius: 20px 20px 0 0;}
.community_list:last-child{margin-right: 0;}
.community_list span, .com_tbox{color: #fff;}
.com_img{display: flex; justify-content: flex-end; margin: 10px 0 20px 0;}

.com_tbox p{font-weight: 600; font-size: 17px; letter-spacing: 2px;}
.com_tbox p:last-child{font-weight: 700; font-size: 28px;}
.community_list p span{word-break: keep-all; display: block;}

@media (max-width: 767px) {
	.download_wrap{}
	.community_file{margin-top: 20px; justify-content: center;}
    .community {display: block;}
	.community_list{width: 100%; margin-right: 0; margin-top: 20px;}
	.community_list:first-child{margin-top: 0;}
	.padding{padding:0 16px;}
	.business_ul{display: block;}
	.business_list{width: 100%;}
	.com_img {display: none;}
	.community_list p:nth-child(1){display: none;}
	.community_list p {margin-top: 10px;}
	.community_list p span{display: inline-block;}
}

@media (min-width: 768px) {
	.business_ul{display: flex; flex-wrap: wrap; width: 100%;}
	.business_list{width: 48%;}
	.business_tbox{width: 80%;}
	.com_img img{width: 20%;}
}

/* 참여업체 */
.tab_content{max-width: 1900px; width: 100%; overflow: auto;}
.tab_content table{width: 100%; min-width: 1000px;}
.tab_content table thead{border-top: 1px solid; border-bottom: 1px solid;}
.tab_content table thead tr{text-align: center; background: #f8f8f8;}
.tab_content table tbody tr{font-size: 14px; border-bottom: 1px solid #dfdfdf;}
.tab_content table tbody td{text-align: center;}
.tab_content table td{color: #000; padding: 0.7rem 0;}
.tab_content table td i{font-size: 14px; color: var(--main);}
.tab_content table td i:hover{color: var(--sub-blue);}

/* 주요사업 */
.business_list{margin-right: 10px; margin-top: 10px; border: 1px solid #999; border-radius: 20px; padding: 20px 40px;}
.business_title{text-align: left; color: var(--sub-blue); font-weight: 700; word-break: keep-all;}
.business_sbtitle{margin-left: 10px; }
.business_content{display: flex; height: 80%;}
.business_icon{display: flex; width: 20%; margin-right: 20px;}
.business_tbox{margin-top: 15px;}
.business_tbox li{font-size: 15px; word-break: keep-all;}
.business_tbox .business_sbtitle span{position: relative; margin-left: 20px;}
.business_tbox .business_sbtitle span::before{position: absolute; content: ''; display: block; left: -12px; top: 40%; width: 5px; height: 5px; background: var(--main); border-radius: 50%;}
.business_ol li{text-indent: -17px; margin-left: 30px;}
.business_ol li::before{content: '-'; margin-right: 8px;}

@media (max-width: 767px) {
	.business_list{padding: 20px 30px;}
	.business_sbtitle{margin-left: 0;}
	.business_content{width: 100%;}
}

@media (max-width: 481px) {
	.business_icon{display: none;}
}


/**********************************************************************
********************    위 원 회   분과위원회 *** ********************************
**********************************************************************/

.jblb-table{width:60%; }
.jblb-table thead td{border-top:2px solid var(--table); border-bottom:2px solid var(--table);}
.jblb-table tr{border-bottom:1px solid red;}

.table-1 td{font-size:14px; padding:8px 0; text-align:left; }

.table-1 td:nth-child(1){width:36%; padding:10px 20px 0 20px; font-weight:600; vertical-align : top }
.table-1 td:nth-child(2){width:64%; }



.committee_01{margin-top:40px; /* background: #f5f5f5; */ border-radius:8px;}
.tab-member{position: relative; width: 30%; padding: 70px 34px 10px 34px; margin: 30px 0 40px 0; border:1px solid var(--gray1); border-radius:8px; background-color: #fff;}
.tab-member:nth-child(2),
.tab-member:nth-child(5){margin: 30px 30px 40px 30px;}
.tab-member:nth-child(-n+3){margin-top: 70px;}
.tab-member::after {content: ''; position: absolute; top: -30px; left: 34px; display: block; width: 80px; height: 80px;}
.tab-member:nth-child(1)::after {background: url('/skin/content/images/committee_icon01.svg') no-repeat;}
.tab-member:nth-child(2)::after {background: url('/skin/content/images/committee_icon02.svg') no-repeat;}
.tab-member:nth-child(3)::after {background: url('/skin/content/images/committee_icon03.svg') no-repeat;}
.tab-member:nth-child(4)::after {background: url('/skin/content/images/committee_icon04.svg') no-repeat;}
.tab-member:nth-child(5)::after {background: url('/skin/content/images/committee_icon05.svg') no-repeat;}
.tab-member:nth-child(6)::after {background: url('/skin/content/images/committee_icon06.svg') no-repeat;}
.tab-member:nth-child(7)::after {background: url('/skin/content/images/committee_icon06.svg') no-repeat;}

.tab-member_title{text-align: left; font-size: 24px; font-weight: 700; color: #2a364e;}

.tab-member_list_container li:first-child{padding-top:16px;}
.tab-member_list_container li:last-child{padding-bottom:20px;}
.tab-member_list{}

@media (min-width: 640px) {.table-1{display:none;}}
@media (max-width: 767px) {
	.tab-member{width: 44%; margin: 30px 10px 40px 10px;}
	.tab-member:nth-child(-n+2) {margin-top: 0;}
	.tab-member:nth-child(3) {margin-top: 30px;}
	.tab-member:nth-child(2){margin: 0 10px 40px 10px;}
	.tab-member:nth-child(5){margin: 30px 10px 40px 10px;}
}
@media (max-width: 639px) {
	.committee_01{display:none;}
	.committee_01{display: block;}
	.tab-member{width: 100%;}
	.tab-member:nth-child(-n+3) {margin-top: 20px;}
}

/**********************************************************************
********************    회 원   *** ********************************
**********************************************************************/
.member_container{font-size:15px; }
.member_container table{width:100%; max-width:500px;}
.member_container table:first-child{margin-right:40px;}

.member-table thead{border-top:1px solid var(--main); border-bottom:1px solid var(--main); text-align:center}
.member-table th{padding:8px 0}
.member-table td{text-align: center; border:1px solid #eee; padding:8px 2em;}
.member-table td:first-child{border-left:0}
.member-table td:last-child{border-right:0}
.file_bg{width: 84%; padding: 8% 28%; border: 1px solid #dfdfdf; border-radius: 20px; margin: 100px auto 0 auto; background: #f9f9f9;}

/* 메인 게시물 */
.card-title{margin-bottom: 0;}
.card-subtitle{margin-top: 0;}

@media (max-width: 767px) {
	.member-table td{padding:8px 1em;}
	.file_bg{width: 94%; padding: 14% 26%; margin: 30px auto 0 auto;}
}